/* Reset */

* {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: 0;
}

*[data-expand-el] {
	display: none;
}

/* Base Styles */

html {
	overflow-x: hidden;
	overflow-y: scroll;
}

body {
	font-family: inter, Trebuchet, Century Gothic, Segoe UI, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: var(--body-color-1);
	overflow-x: hidden;
}

::-webkit-scrollbar-track {
	position: fixed;
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: rgba(143, 143, 143, .3);
}


/* ==========================================================================
    # GLOBAL
========================================================================== */
.v-center {
	position: relative;
	top: 50%;
	left: 0;
	transform: translateY(-50%)
}

.text-left {
	text-align: left
}

.text-centered,
.text-center {
	text-align: center
}

.super-aligned {
	vertical-align: super
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
}

h1 {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 32px;
	line-height: 1.18;
	color: var(--h1-title-color);
}

h2 {
	margin-bottom: 20px;
	font-size: 30px;
	line-height: 1.25;
	color: var(--title-color);
}

h3 {
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 1.3;
	color: var(--title-color);
}

h4 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.3;
	color: var(--title-color);
}

h5 {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 1.33;
	color: var(--title-color);
}

a {
	color: var(--link-color);
	transition: .3s;
	cursor: pointer;
	text-decoration: none;
}

h5 a {
	color: var(--title-color);
}

a:hover,
a:focus,
a:active {
	color: var(--link-color-hover);
	text-decoration: none;
	outline: 0;
}

.magenta {
	color: var(--link-color-magenta) !important;
}

b,
strong,
.bold {
	font-weight: 700;
}

.semi-bold {
	font-weight: 600;
}

small,
.small {
	font-size: 11px
}

.magenta {
	color: var(--link-color-magenta) !important;
}

img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

.blue-link,
.view-all.blue-link {
	color: var(--blue-color-1);
}

.view-all-grey {
	font-size: 14px;
	line-height: 1.57;
	color: var(--link-color-secondary);
	text-decoration: underline;
}

.view-all-grey:hover {
	color: var(--link-color-secondary-hover);
}

.btn {
	display: inline-block;
	border-radius: 8px;
	border: 1px solid var(--btn-secondary-border-color);
	background-color: var(--btn-secondary-background);
	padding: 14px 18px;
	color: var(--btn-secondary-color);
	cursor: pointer;
	-webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
	-moz-transition: background-color .2s ease-in-out, color .2s ease-in-out;
	-o-transition: background-color .2s ease-in-out, color .2s ease-in-out;
	transition: background-color .2s ease-in-out, color .2s ease-in-out;
	font-size: 16px;
	line-height: 1.25;
	font-weight: 700;
	text-align: center;
}

.btn:hover {
	background-color: var(--btn-secondary-background-hover);
	color: var(--btn-secondary-color-hover);
	border: 1px solid var(--btn-secondary-border-color-hover);
}

.btn:focus {
	background-color: var(--btn-focus-background);
	color: var(--btn-focus-color);
	border: 1px solid var(--btn-focus-border-color);
}

.btn.filled {
	background-color: var(--btn-primary-background);
	color: var(--btn-primary-color);
	border-color: var(--btn-primary-border-color);
}

.btn.filled:hover {
	background-color: var(--btn-primary-background-hover);
	border-color: var(--btn-primary-border-color-hover);
	color: var(--btn-primary-color-hover);
}

.btn.filled:focus {
	background-color: var(--btn-focus-background);
	color: var(--btn-focus-color);
	border: 1px solid var(--btn-focus-border-color);
}

.btn.inactive {
	background-color: var(--btn-inactive-background);
	color: var(--btn-inactive-color);
	border: 1px solid var(--btn-inactive-border-color);
}

.btn.inactive:hover {
	background-color: var(--btn-inactive-background-hover);
	color: var(--btn-inactive-color-hover);
	border: 1px solid var(--btn-inactive-border-color-hover);
}

.btn.btn-white,
.btn.btn-white.filled:hover {
	background-color: transparent;
	color: #fff;
	border: 1px solid #fff;
}

.btn.btn-white:hover {
	background-color: #fff;
	color: #053a74;
}

.btn.btn-white:focus {
	background-color: transparent;
	color: #fff;
}

.btn.btn-white.filled {
	background-color: #fff;
	color: #053a74;
	border: 1px solid #fff;
}

.btn.btn-white.filled:focus {
	background-color: #fff;
	color: #053a74;
	border: 1px solid #fff;
}

.btn-large {
	padding: 19px 20px;
	width: 250px;
}

.btn.large {
	height: 60px;
	min-width: 250px;
	padding: 20px 20px;
}

.btn.primary {
	height: 50px;
	min-width: 200px;
	padding: 14px 15px;
}

.btn.small {
	height: 40px;
	font-size: 14px;
	line-height: 1.28;
	min-width: 150px;
	padding: 12px 16px;
	border-radius: 6px;
}

.btn-small {
	padding: 10px 18px;
	font-size: 14px;
}

.btn-sub-text {
	font-size: 12px;
	line-height: 1.5;
	display: inline-block;
	margin-top: 15px;
	color: var(--btn-sub-text);
}

ul {
	list-style: none;
	padding-left: 15px;
}

ol {
	padding-left: 25px;
}

ol li {
	margin-bottom: 10px;
}

ol li:last-child {
	margin-bottom: 0;
	margin-bottom: 30px;
}

ul li {
	position: relative;
}

.list-with-check,
.check-list,
.hero-section__inner ul,
.single-textarea__holder ul,
.blue-check,
.club-modal ul,
.checklist-slider-item__inner ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 30px;
}

.list-with-check>li,
.check-list>li,
.hero-section__inner ul>li,
.single-textarea__holder ul>li,
.blue-check>li,
.club-modal ul li,
.checklist-slider-item__inner ul li {
	font-size: 16px;
	line-height: 1.5;
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 25px;
	margin-bottom: 20px;
}

.dot-list li {
	padding: 0 0 0 20px;
	margin-bottom: 10px;
}

.list-with-check>li:last-child,
.check-list>li:last-child,
.hero-section__inner ul li:last-child,
.single-textarea__holder ul li:last-child,
.blue-check>li:last-child,
.club-modal>ul li:last-child,
.checklist-slider-item__inner ul li:last-child {
	margin-bottom: 0;
}

.list-with-check>li:before,
.check-list>li:before,
.hero-section__inner ul li:before,
.single-textarea__holder ul li:before,
.blue-check>li:before,
.club-modal ul li:before,
.checklist-slider-item__inner ul li:before {
	content: "\e91c";
	font-family: "fantastic-services-group-au" !important;
	display: block;
	position: absolute;
	left: 0;
	top: 4px;
	width: 7px;
	height: 11px;
	font-size: 12px;
}

.list-with-check li.without-check:before,
.check-list li.without-check:before,
.single-textarea__holder ul li.without-check:before,
.blue-check li.without-check:before {
	content: none;
}

.service-type-header-section .list-with-check li:before,
.service-type-header-section .check-list li:before,
.hero-section__inner ul li:before,
.hero-section .blue-check li:before,
.hero-section .check-list li:before,
.club-modal ul li:before {
	color: var(--list-check-color-hero-section);
}

.dot-list {
	padding-left: 0;
}

.dot-list li:before,
.single-textarea__holder ul.dot-list li:before {
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
	width: 5px;
	height: 5px;
	background-color: var(--body-color-1);
	border-radius: 50%;
}

.dot-list li>ul {
	padding-left: 25px;
}

.has-new-label {
	position: relative;
}

.has-new-label:after {
	content: "new";
	top: 16px;
	right: 7px;
	position: absolute;
	color: #fff;
	font-size: 9px;
	font-weight: 700;
	text-transform: uppercase;
	box-sizing: border-box;
	border-radius: 3px;
	background: #DB007D;
	border: 1px solid #DB007D;
	padding: 3px 5px;
	vertical-align: middle;
	line-height: 1;
}

.has-new-label.deal:after {
	content: "deal";
}

.has-new-label.same-day-availability:after {
	content: "SAME-DAY AVAILABILITY";
}

.has-new-label.same-day-visits:after {
	content: "SAME-DAY VISITS";
}

.banners-section .splide__slide {
	transition: none !important;
}

.new-label-inline {
	position: relative;
}

.new-label-inline a:after {
	content: "new";
	color: #fff;
	background: #ec008c;
	margin-left: 7px;
	font-size: 7px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 11px;
	box-sizing: border-box;
	border: 1px solid #ec008c;
	padding: 0 3px 0 3px;
	vertical-align: middle;
}

/* SECONDARY LINK */
.secondary-link,
.secondary-link-bold,
.secondary-link-smaller,
.secondary-link-smaller-bold {
	color: var(--link-color-secondary);
	transition: .3s;
}

.secondary-link.icon-arrow-bottom,
.secondary-link-bold.icon-arrow-bottom,
.secondary-link-smaller.icon-arrow-bottom,
.secondary-link-smaller-bold.icon-arrow-bottom {
	padding-right: 25px;
	position: relative;
}

.secondary-link.icon-arrow-bottom:before,
.secondary-link-bold.icon-arrow-bottom:before,
.secondary-link-smaller.icon-arrow-bottom:before,
.secondary-link-smaller-bold.icon-arrow-bottom:before {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 14px;
	transition: .3s;
}

.secondary-link.expanded.icon-arrow-bottom:before,
.secondary-link-bold.expanded.icon-arrow-bottom:before,
.secondary-link-smaller.expanded.icon-arrow-bottom:before,
.secondary-link-smaller-bold.expanded.icon-arrow-bottom:before {
	transform: rotate(180DEG) translateY(50%);
}

.secondary-link.underline,
.secondary-link-bold.underline,
.secondary-link-smaller.underline,
.secondary-link-smaller-bold.underline {
	text-decoration: underline;
	text-underline-position: under;
}

.secondary-link,
.secondary-link-bold {
	font-size: 16px;
	line-height: 23px;

}

.secondary-link-smaller,
.secondary-link-smaller-bold {
	font-size: 14px;
}

.secondary-link-bold,
.secondary-link-smaller-bold {
	font-weight: 500;
}

.secondary-link:hover,
.secondary-link-bold:hover,
.secondary-link-smaller:hover,
.secondary-link-smaller-bold:hover,
.secondary-link:focus,
.secondary-link-bold:focus,
.secondary-link-smaller:focus,
.secondary-link-smaller-bold:focus {
	color: var(--link-color-secondary-hover);
	transition: .3s;
	cursor: pointer;
}

.secondary-link.underline:hover,
.secondary-link-bold.underline:hover,
.secondary-link-smaller.underline:hover,
.secondary-link-smaller-bold.underline:hover,
.secondary-link.underline:focus,
.secondary-link-bold.underline:focus,
.secondary-link-smaller.underline:focus,
.secondary-link-smaller-bold.underline:focus {
	text-decoration: none;
}


.clearer {
	clear: both
}

.clearfix {
	overflow: hidden;
	zoom: 1
}

.view-all-box .icon-arrow-bottom {
	position: relative;
	padding-right: 25px;
}

.view-all-box .icon-arrow-bottom:hover {
	cursor: pointer;
}

.view-all-box .icon-arrow-bottom:before {
	position: absolute;
	font-size: 14px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	margin-top: 2px
}

.view-all-box .icon-arrow-bottom.expanded:before {
	transform: translateY(-50%) rotate(180deg);
}

.nota-bene {
	font-size: 14px;
	text-align: center;
	margin-top: 40px;
	font-style: italic;
}

.overlay,
.overlay-modal {
	background-color: rgba(46, 47, 48, 0.5);
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 0;
	-webkit-transition: opacity 250ms ease-out;
	-o-transition: opacity 250ms ease-out;
	transition: opacity 250ms ease-out;
	z-index: 98;
	width: 100%;
	height: 100%;
	display: none;
}

.custom-modal.visible-popup,
.overlay.visible-popup {
	visibility: visible;
	overflow: initial;
	opacity: 1;
	pointer-events: auto;
	z-index: 99996;
}

.overlay.block,
.custom-modal.block {
	display: block;
}

.custom-modal {
	display: none;
	visibility: hidden;
	opacity: 0;
	margin: 0 auto;
	position: fixed;
	z-index: 1000;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: all .5s ease;
}

.custom-modal-inner {
	overflow: hidden;
	background: #fff;
	border-radius: 5px;
}

.custom-modal iframe,
.custom-modal image {
	max-width: 100%;
}

.custom-modal iframe {
	margin-bottom: -6px;
}

.custom-modal .close-modal {
	background: #fff;
	width: 25px;
	height: 25px;
	display: flex;
    justify-content: center;
    align-items: center;
	position: absolute;
	top: -10px;
	right: -10px;
	font-size: 9px;
	color: #000;
	border-radius: 50%;
	text-align: center;
	cursor: pointer;
}

.main-content {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	width: 100%
}


/* ==========================================================================
    # BREADCRUMBS
========================================================================== */

.breadcrumbs-section {
	padding: 25px 0 15px;
	font-size: var(--font-size-small);
	font-weight: 500;
	line-height: 1.3;
}

#breadcrumbs {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

#breadcrumbs div {
	display: inline-block;
	margin-bottom: 10px;
}

#breadcrumbs>div:last-of-type a {
	color: var(--breadcrumbs-color-active);
}

#breadcrumbs div a {
	color: var(--breadcrumbs-color);
	transition: .3s;
}

#breadcrumbs div a:hover {
	color: var(--breadcrumbs-color-hover);
}

#breadcrumbs .breadcrumbs-seperator {
	margin: 0 8px 10px;
}

.breadcrumbs-seperator {
	display: inline-flex;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background: var(--breadcrumbs-separator-color);
}

/** APP LOGOS CONTENT **/
.element-app-section {
	background: #E9F7FE;
	border-radius: 8px;	
	padding: 20px;

}
.element-app-section-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.33;
	color: var(--title-color);
	margin-bottom: 15px;
}

.element-app-section-title img {
	margin-right: 20px;
}

.element-app-section .app-list,
.element-app-section-plain .app-list {
	display: flex;
	column-gap: 15px;
	position: relative;
}

.element-app-section-plain .app-list {
	justify-content: center;
}

.element-app-section .qr-code {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* ==========================================================================
    # COOKIE POLICY SECTION
========================================================================== */

#cookie-policy {
	display: none;
	text-align: center;
	background-color: #fff;
	border: 1px solid #e8eaea;
	padding: 10px 0
}

#cookie-policy p {
	margin: 0 5%;
	padding: 10px 5%;
	position: relative;
	color: #a59f9f;
	font-size: 13px;
	line-height: 17px
}

#cookie-policy span:before {
	position: absolute;
	color: #737373;
	cursor: pointer;
	font-size: 18px
}

#cookie-policy a {
	color: #00abeb;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

#cookie-policy a:hover {
	color: #bf0676
}

#cookie-policy .icon-close {
	height: 18px;
	width: 18px;
	right: 4%;
	top: 0;
	position: absolute
}

/* ==========================================================================
    # App Logos
========================================================================== */

.app-logos>ul {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding: 0;
}

.app-logos li {
	margin: 0;
}

.app-logos a {
	display: block;
	margin: 0;
}

.app-logos img {
	width: 110px;
	max-width: 100%;
	height: auto;
}

.app-logos--center>ul {
	justify-content: center;
	margin: 0 -8px -10px;
}

.app-logos--center li {
	padding: 0 8px 10px;
}

.app-logos--sidebar>ul {
	justify-content: center;
	flex-direction: column;
}

.app-logos--sidebar li {
	width: 100%;
}

.app-logos--sidebar img {
	width: 160px;
}

.app-logos--footer {
	margin-top: 20px;
}

.app-logos--footer>ul {
	margin: 0 -8px;
}

.app-logos--footer li {
	padding: 0 8px 16px;
}

/* ==========================================================================
    # FOOTER
========================================================================== */

footer {
	padding: 45px 0;
	font-size: 13px;
}

footer p {
	color: #757575;
	line-height: 24px;
}

footer p.title {
	font-weight: 700;
	line-height: 20px;
	min-height: 50px;
	color: #015b98;
	text-transform: uppercase;
}

footer ul {
	list-style: none;
	padding: 0
}

footer ul li {
	margin-bottom: 10px
}

footer ul ul {
	display: inline-block
}

footer ul li a {
	color: #757575;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

footer ul li a:hover {
	color: #00a8e2
}

footer ul li a:focus {
	color: #757575
}

footer .social-icons {
	margin-top: 30px
}

footer .social-icons li {
	display: inline-block
}

footer .social-icons li a {
	display: block;
	font-size: 0;
	color: #a0a0a0;
	margin-right: 5px
}

footer .social-icons a:before {
	font-size: 27px
}

footer .social-icons .icon-facebook:focus,
footer .social-icons .icon-facebook:hover {
	color: #3864a3
}

footer .social-icons .icon-instagram:focus,
footer .social-icons .icon-instagram:hover {
	color: #c44074
}

footer .social-icons .icon-youtube:focus,
footer .social-icons .icon-youtube:hover {
	color: #de2b27
}

footer .social-icons .icon-linkedin:focus,
footer .social-icons .icon-linkedin:hover {
	color: #07b
}

.copyright-text {
	margin-top: 30px;
	text-align: center;
}

footer .country-select-holder .country-select__title {
	line-height: 20px;
	font-weight: 700;
	margin: 0 0 20px;
	color: #293b51;
	text-align: center;
}

footer ul.country-select {
	margin: 0;
	text-align: left;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}

footer ul.country-select li {
	display: inline-block;
}

footer ul.country-select li a,
footer ul.country-select-rest li a {
	color: #172A41;
	padding-left: 35px;
	position: relative;
	text-align: left;
	line-height: 18px;
	display: inline-block;
	transition: .3s;
}

footer ul.country-select li a span {
	display: block;
	font-weight: 700;
}

footer ul.country-select li a:hover,
footer ul.country-select li a:focus {
	text-decoration: underline;
	color: #172A41;
}

footer ul.country-select li a img,
footer ul.country-select-rest li a img {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

/* ==========================================================================
    # OTHER STUFF
========================================================================== */
.video-holder {
	padding-top: 16px
}

.tabs-box .tab-content a.btn.filled {
	margin: 0 auto;
	display: block;
	width: 180px;
	text-align: center
}

/*Product Reviews in header */
.reviews-image {
	margin-top: 30px;
	display: inline-flex;
	align-items: center;
	position: relative;
	right: 40px;
}

/* ==========================================================================
    # PHONE VISIBILITY SETTINGS
========================================================================== */
.cta-holder .phone-number,
.cta-item.phone-number,
.cta-buttons,
#sidebar .sidebar__actions .phone-cta-btn,
.social-links-phone,
.contact-site-phone {
	display: none !important;
}

.cta-holder .phone-number.visible,
.cta-buttons.visible,
#sidebar .sidebar__actions .phone-cta-btn.visible,
.cta-item.phone-number.visible,
.social-links-phone.visible {
	display: inline-block !important;
}

.contact-site-phone.visible {
	display: block !important;
}

@-webkit-keyframes ssc-loading {
	from {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%)
	}

	to {
		-webkit-transform: translateX(100%);
		transform: translateX(100%)
	}
}

@keyframes ssc-loading {
	from {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%)
	}

	to {
		-webkit-transform: translateX(100%);
		transform: translateX(100%)
	}
}

#fc-bubble {
	position: fixed;
	background-size: contain;
	width: 65px;
	height: 65px;
	bottom: 20px;
	right: 15px;
	z-index: 99999999999;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}

.obf-Loader {
	position: fixed;
	z-index: 99999999999;
	top: 0;
	display: none;
	left: 0;
	right: 0;
	bottom: 0;
}

.obf-Loader.show {
	display: block;
}

#inner-white-loader.loading-obf {
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 30px;
	height: 30px;
	margin: -25px 0 0 -25px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: #949494;
	border-top-color: var(--client-loader-outside-circle);
	-webkit-animation: spin-obf 1s linear infinite;
	animation: spin-obf 1s linear infinite;
	z-index: 1001;
	background: #000;
}

#inner-white-loader.loading-obf:before {
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: #c9c9c9;
	border-top-color: var(--client-loader-middle-circle);
	-webkit-animation: spin-obf 1.6s linear infinite;
	animation: spin-obf 1.6s linear infinite;
}

#inner-white-loader.loading-obf:after {
	content: '';
	position: absolute;
	top: 8px;
	left: 8px;
	right: 8px;
	bottom: 8px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: #ffffff;
	border-top-color: var(--client-loader-inside-circle);
	-webkit-animation: spin-obf 0.8s linear infinite;
	animation: spin-obf 0.8s linear infinite;
}

@-webkit-keyframes spin-obf {
	0% {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin-obf {
	0% {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

#loader-wrapper-obf .loader-section-obf {
	position: fixed;
	top: 0;
	width: 50%;
	height: 100%;
	z-index: 1000;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

#loader-wrapper-obf .loader-section-obf.section-left-obf {
	left: 0;
}

#loader-wrapper-obf .loader-section-obf.section-right-obf {
	right: 0;
}

#overlay-obf {
	z-index: 1150;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

.white-loader {
	z-index: 1200;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-28%, 38%);
	width: 35px;
	height: 35px;
	opacity: 0;
	visibility: hidden;
}

.white-loader.visible {
	opacity: 1;
	visibility: visible;
}

.loading-text-container-obf {
	color: #fff;
	z-index: 1200;
	margin-top: 15px;
	text-align: center;
}

body.sidebar-opened #fc-bubble {
	z-index: 99;
}

.styled-numbers {
	height: 44px;
	line-height: 44px;
	display: inline-block;
}

.styled-numbers span {
	margin: 0 7px 0 0;
	width: 37px;
	height: 100%;
	display: inline-block;
	color: #E9168C;
	font-weight: 700;
	font-size: 25px;
	background: #fff;
	overflow: hidden;
	padding: 4px 8.5px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background: rgb(247, 247, 247);
	background: linear-gradient(0deg, rgba(247, 247, 247, 1) 50%, rgba(255, 255, 255, 1) 50%);
	border-radius: 6px;
}

.styled-numbers span b {
	display: inline-block;
	height: 100%;
	text-align: center;
	overflow: hidden;
}

.styled-numbers span b::before {
	content: ' 0 1 2 3 4 5 6 7 8 9 ';
	display: block;
	word-break: break-all;
	margin-top: -4px;
	-webkit-transition: 0.5s cubic-bezier(0.75, 0.15, 0.6, 1.15), text-shadow 150ms;
	transition: 0.5s cubic-bezier(0.75, 0.15, 0.6, 1.15), text-shadow 150ms;
}

.styled-numbers span b[data-value="1"]::before {
	margin-top: -48px;
}

.styled-numbers span b[data-value="2"]::before {
	margin-top: -92px;
}

.styled-numbers span b[data-value="3"]::before {
	margin-top: -136px;
}

.styled-numbers span b[data-value="4"]::before {
	margin-top: -180px;
}

.styled-numbers span b[data-value="5"]::before {
	margin-top: -224px;
}

.styled-numbers span b[data-value="6"]::before {
	margin-top: -268px;
}

.styled-numbers span b[data-value="7"]::before {
	margin-top: -312px;
}

.styled-numbers span b[data-value="8"]::before {
	margin-top: -356px;
}

.styled-numbers span b[data-value="9"]::before {
	margin-top: -400px;
}


.styled-numbers span b.blur {
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.2),
		0 0.1em 2px rgba(255, 255, 255, 0.6),
		0 0.3em 3px rgba(255, 255, 255, 0.3),
		0 -0.1em 2px rgba(255, 255, 255, 0.6),
		0 -0.3em 3px rgba(255, 255, 255, 0.3);
}

.styled-numbers span::before {
	margin-top: -90px;
}

.fantastic-club-holder .styled-numbers span {
	font-size: 30px;
}

.hero-city-list {
    gap: 15px;
    font-weight: 700;
    color: var(--blue-color-1);
    margin-top: 40px;
    display: none;
}

.hero-cta + .hero-city-list {
	margin-top: 20px;
}

@media only screen and (min-width:992px) {
    .hero-city-list.desktop {
        display: flex;
    }
}

@media only screen and (max-width:991px) {
	h1 {
		margin-bottom: 20px;
	}

	h2 {
		font-size: 26px;
		line-height: 1.3;
	}

	h3 {
		margin-bottom: 15px;
		font-size: 20px;
	}

	h4 {
		font-size: 18px;
		font-weight: 600;
	}

	h5 {
		margin-bottom: 10px;
		font-size: 16px;
		line-height: 1.3;
	}

	h6 {
		margin-bottom: 10px;
		font-size: 14px;
	}

	.section-holder.section-cta-holder h2 {
		font-size: 24px;
		line-height: 35px;
	}

	.country-select-holder {
		margin-top: 30px;
	}

	.hero-city-list.mobile {
        display: flex;
        flex-wrap: wrap;
        margin-top: 30px;
    }

	.scrollable {
		max-width: 100%;
		margin: auto;
		overflow-x: auto;
	}

	.scrollable img {
		max-width: initial;
	}
}

@media only screen and (max-width:991px) and (min-width:767px) {
	.pros-image-holder img {
		width: 50% !important
	}
}

@media only screen and (max-width:767px) {
	h1 {
		font-size: 28px;
	}

	h2 {
		font-size: 24px;
		line-height: 1.3;
		margin-bottom: 20px;
	}

	.app-logos {
		display: flex;
		justify-content: center;
	}

	.app-logos>ul {
		max-width: 375px;
		justify-content: center;
		margin-right: -11px;
		margin-left: -11px;
	}

	.app-logos img {
		width: 100px;
	}

	.app-logos--sidebar>ul {
		justify-content: center;
		flex-direction: column;
	}

	.app-logos--sidebar li {
		width: 100%;
	}

	.app-logos--sidebar img {
		width: 160px;
	}

	footer {
		padding: 36px 0 43px
	}

	footer .row .col-sm-3 {
		margin-bottom: 20px
	}

	footer p.title {
		min-height: inherit;
		margin-bottom: 23px
	}

	footer ul li a {
		line-height: 2em
	}

	footer ul li:after {
		content: none !important
	}

	footer .last-list-holder p {
		text-align: center
	}

	footer .app-logos {
		justify-content: left;
	}

	footer .app-logos>ul {
		justify-content: left;
		margin: 0;

	}

	footer .app-logos>ul li {
		padding: 0
	}

	.country-select-holder {
		position: relative;
	}

	footer ul.country-select,
	footer ul.country-select-rest {
		border-radius: 5px;
		position: relative;
		width: 220px;
		background: #fff;
	}

	.footer-discover-menu,
	.footer-locations-menu {
		margin: 20px 0 0
	}

	footer ul.country-select {
		margin: 0 auto 0;
		padding: 15px 18px 15px;
		box-shadow: 0px 3px 6px #00000029;
		border: 1px solid #CED2D9;
	}

	footer ul.country-select.open {
		background: #EFF0F2;
	}

	footer ul.country-select li a,
	footer ul.country-select-rest li a {
		padding-left: 45px;
		width: 100%;
	}

	footer ul.country-select:before,
	footer ul.country-select:after {
		content: '';
		width: 9px;
		height: 1px;
		position: absolute;
		right: 21px;
		top: 25px;
		transform: rotate(45deg);
		background-color: #707070;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}

	footer ul.country-select:after {
		transform: rotate(-45deg);
		right: 15px;
	}

	footer ul.country-select.open:after {
		transform: rotate(45deg);
	}

	footer ul.country-select.open:before {
		transform: rotate(-45deg);
	}

	footer ul.country-select li {
		width: 100%;
		display: block;
		margin-bottom: 0
	}

	footer ul.country-select li a span {
		display: none;
	}

	footer ul.country-select li a:focus,
	footer ul.country-select li a:hover {
		text-decoration: none
	}

	footer ul.country-select-rest {
		max-height: 0px;
		overflow: hidden;
		position: absolute;
		bottom: 61px;
		z-index: 10;
		left: 50%;
		transform: translateX(-50%);
		margin: 0;
		-webkit-transition: max-height .4s ease-in-out;
		-moz-transition: max-height .4s ease-in-out;
		-o-transition: max-height .4s ease-in-out;
		transition: max-height .4s ease-in-out;
	}

	footer ul.country-select-rest.open {
		box-shadow: 0px 3px 6px #00000029;
		border: 1px solid #CED2D9;
		max-height: 261px;
		-webkit-transition: max-height .4s ease-in-out;
		-moz-transition: max-height .4s ease-in-out;
		-o-transition: max-height .4s ease-in-out;
		transition: max-height .4s ease-in-out;
	}

	footer ul.country-select-rest li {
		margin-bottom: 0;
		padding: 7px 5px 7px 19px;
	}

	footer ul.country-select-rest li.active-country {
		background: #EFF0F2;
	}

	.country-select-rest li a {
		display: block;
		padding: 10px 15px 10px 18px;
	}

	.social-icons {
		text-align: center;
		margin-bottom: 20px
	}

	.top-image-section {
		padding: 50px 0
	}

	.has-new-label:after {
		top: 5px;
		right: 20px;
		font-size: 10px;
		padding-top: 2px;
		padding-bottom: 2px
	}

	.copyright-text {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 320px) {
	.app-logos>ul {
		margin-right: -4px;
		margin-left: -4px;
	}

	.app-logos li {
		padding-right: 4px;
		padding-left: 4px;
	}
}